<?xml version="1.0" encoding="utf-8"?>
<install version="1.5" type="template">
	<name>pda</name>
	<version>1.0.0</version>
	<creationDate>01 October 2007</creationDate>
	<author>Denis Ryabov (aka Physicist)</author>
	<authorEmail>dryabov@yandex.ru</authorEmail>
	<authorUrl>http://joomup.com/blog/</authorUrl>
	<copyright>Denis Ryabov</copyright>
	<license>GNU/GPL</license>
	<description>PDA template</description>
	<files>
		<filename>index.php</filename>
		<filename>templateDetails.xml</filename>
		<filename>template_thumbnail.png</filename>
		<filename>params.ini</filename>
		<filename>css/template.css</filename>
	</files>
	<positions />
	<params>
		<param name="checkbot" type="radio" default="1" label="Check PDA plugin" description="Check for consistency with version of PDA plugin&amp;lt;br /&amp;gt;[default: Yes]">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="@spacer" type="spacer" default="&lt;hr&gt;&lt;b&gt;General Settings&lt;/bgt;" label=" " description="" />
		<param name="header1" type="text" default="header" label="1st module position above pathway" description="Name of the 1st module position above pathway&amp;lt;br /&amp;gt;[default: header]" />
		<param name="header2" type="text" default="" label="2nd module position above pathway" description="Name of the 2nd module position above pathway&amp;lt;br /&amp;gt;[default: ]" />
		<param name="pathway" type="radio" default="1" label="Show pathway" description="Show pathway on the pages&amp;lt;br /&amp;gt;[default: Yes]">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="middle1" type="text" default="" label="1st module position between pathway and component" description="Name of the 1st module position between pathway and component&amp;lt;br /&amp;gt;[default: ]" />
		<param name="middle2" type="text" default="" label="2nd module position between pathway and component" description="Name of the 2nd module position between pathway and component&amp;lt;br /&amp;gt;[default: ]" />
		<param name="footer1" type="text" default="footer" label="1st module position below component" description="Name of the 1st module position below component&amp;lt;br /&amp;gt;[default: footer]" />
		<param name="footer2" type="text" default="" label="2nd module position below component" description="Name of the 2nd module position below component&amp;lt;br /&amp;gt;[default: ]" />
		<param name="jfooter" type="radio" default="1" label="Show Joomla! footer" description="Show Joomla! version in footer&amp;lt;br /&amp;gt;[default: Yes]">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="@spacer" type="spacer" default="&lt;hr&gt;&lt;b&gt;Extended Settings&lt;/bgt;" label=" " description="" />
		<param name="pathwayhome" type="radio" default="1" label="Pathway on home page" description="Show pathway on home (main) page&amp;lt;br /&amp;gt;[default: Yes]">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="componentonhome" type="radio" default="1" label="Component on home page" description="Show component on home (main) page&amp;lt;br /&amp;gt;[default: Yes]">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="head" type="list" default="0" label="Use head" description="Use standard or simplified &amp;amp;lt;head&amp;amp;gt; block&amp;lt;br /&amp;gt;[default: standard Joomla]">
			<option value="0">standard Joomla</option>
			<option value="1">simplified (title only)</option>
		</param>
		<param name="@spacer" type="spacer" default="&lt;hr&gt;&lt;b&gt;Professional Settings (Tuning)&lt;/bgt;" label=" " description="" />
		<param name="embedcss" type="radio" default="0" label="Embed CSS" description="Embed css-style into page&amp;lt;br /&amp;gt;[default: No]">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="content" type="list" default="0" label="Content-type" description="Output Content-type header&amp;lt;br /&amp;gt;[default: text/html]">
			<option value="0">text/html</option>
			<option value="1">application/vnd.wap.xhtml+xml</option>
			<option value="2">application/xhtml+xml</option>
			<option value="3">text/xhtml</option>
		</param>
		<param name="xmlhead" type="radio" default="1" label="Use xml-head" description="Start html with &amp;amp;lt;?xml version=&amp;quot;1.0&amp;quot; encoding=&amp;quot;...&amp;quot;?&amp;amp;gt;&amp;lt;br /&amp;gt;[default: Yes]">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="doctype" type="list" default="1" label="DOCTYPE-head" description="DOCTYPE-head&amp;lt;br /&amp;gt;[default: WAPFORUM/XHTML Mobile 1.0]">
			<option value="0">No</option>
			<option value="1">WAPFORUM/XHTML Mobile 1.0</option>
			<option value="2">W3C/XHTML 1.0 Transitional</option>
			<option value="3">W3C/XHTML 1.0 Strict</option>
		</param>
		<param name="xmlhtml" type="radio" default="1" label="xmlns in html-head" description="Use &amp;amp;lt;html xmlns=&amp;quot;http://www.w3.org/1999/xhtml&amp;quot;&amp;amp;gt; instead of &amp;amp;lt;html&amp;amp;gt;&amp;lt;br /&amp;gt;[default: Yes]">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
	</params>
</install>
